Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:40:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi  my name is diane                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  my name is diane Bot:  Hi Hi  My Name Is Diane ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971564258            03:24 PM, 24th Jul                     hi  my name is diane                    0564258768           03:24 PM, 24th Jul                   Hamza                   Hi Diane,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:25 PM, 24th Jul                     hi  my name is diane                    Hi dear.           03:25 PM, 24th Jul                     hi  my name is diane                    Id like to change the size of the shoes ive ordered. I received them today. Would that be possible?           03:26 PM, 24th Jul                     hi  my name is diane                    Hello. Are you there?           03:27 PM, 24th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           03:27 PM, 24th Jul                     hi  my name is diane                             03:29 PM, 24th Jul                   Hamza                   Did you buy through online?           03:31 PM, 24th Jul                     hi  my name is diane                    Yes           03:32 PM, 24th Jul                   Hamza                   We see that you want to exchange the shoe which you ordered from our website due to the sizing issue.           03:34 PM, 24th Jul                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           03:34 PM, 24th Jul                     hi  my name is diane                    Would it be possible to locate the store that has availability? Plsss           03:36 PM, 24th Jul                     hi  my name is diane                    Thank you           03:36 PM, 24th Jul                   Hamza                   for this,we request you to visit any nearby store and they will assist you further           03:37 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:37 PM, 24th Jul                     hi  my name is diane                    That all. Thanks a lot           03:38 PM, 24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897393